<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Butterfly Farming in Papua New Guinea (b22bue)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Animal Husbandry and Animal Product Processing|Other animals (micro-livestock, little known animals, silkworms, reptiles, frogs, snails, game, etc.)</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">BOSTID</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">A-B</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">start a butterfly farm</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
